Server Products
Data Center Products including boards, integrated systems, Intel® Xeon® Processors, RAID Storage; and Intel® Xeon® Processors
Announcements
Welcome to the Intel Community. If you get an answer you like, please mark it as an Accepted Solution to help others. Thank you!
4302 Discussions

Intel Server Board S2600GZ (Server System R1208GL4DS) & Memory

MKara5
Beginner
1,152 Views

Hello!

I've just buy Server Intel R1208GL4DS with two Xeon E5-2620v2 and installed 8 x Crucial 8192Mb DDR3 1600MHz ECC Reg modules (CT8G3ERSLD4160B).

It wont start in spite of all green leds tell me that all is OK.

I've read instruction and found that S2600GZ Server Board is not support 1600MHz low voltage (1.35v) modules.

After it I've tried to install ordinary DDR3 DIMMs (no ECC, no Reg). Result is the same.

The question is: server wont start because these types of DIMMs are not supported? Or possible it is something wrong Server Board or CPU?

I'm asking because it will take a very lot of time for me to change DIMMs or/and Board to another.

Signs are:

- three green leds are lighting (System Status LED, 12 Volt Stand-By Present LED, System Power Good LED),

- no any leds are lighting,

- "No signal" monitor screen,

- fans are rotating,

- keyboard "Num lock" not changing.

Any help are highly appreciated!

With best wishes,

Maxim

0 Kudos
1 Solution
EZhao1
New Contributor I
128 Views

BIOS https://downloadcenter.intel.com/Detail_Desc.aspx?agr=Y&DwnldID=23135 BIOS 2.01.0002 is required for a Xeon E5-2600 V2 processor. If your board revision is lower than -354, you'll need an old V1 processor to boot the system first, and upgrade the BIOS.

Also, it's highly recommended to choose memory from the http://www.intel.com/support/motherboards/server/sb/CS-033208.htm Memory and hardware compatibility list. I don't see your memory in it.

View solution in original post

2 Replies
EZhao1
New Contributor I
129 Views

BIOS https://downloadcenter.intel.com/Detail_Desc.aspx?agr=Y&DwnldID=23135 BIOS 2.01.0002 is required for a Xeon E5-2600 V2 processor. If your board revision is lower than -354, you'll need an old V1 processor to boot the system first, and upgrade the BIOS.

Also, it's highly recommended to choose memory from the http://www.intel.com/support/motherboards/server/sb/CS-033208.htm Memory and hardware compatibility list. I don't see your memory in it.

View solution in original post

MKara5
Beginner
128 Views

Thanks a lot for reply! Yes, my system has 1.02.xxxx BIOS version. I'll update it.

Reply